.md-subhead {
  font-weight: 600;
  font-size: 14px;
  color: #671c9d;
}

.title-icons {
  display: inline-block;
  float: right;
  margin-right: 15px;
  top: 5px;
  position: relative;
}

.filter-catagory {
  width: 20px;
  height: 13px;
  background: url("../../../../assets/images/filter_by_category_icon.png")
    no-repeat center center;
}

.icon-tags {
  width: 20px;
  height: 20px;
  background: url("../../../../assets/images/path_catalog_icon.png") no-repeat
    center center;
}

.browse-section-container {
  background: #e8e5ec;
  padding-right: 16px;
  height: 45px;
  display: flex;
  align-items: center;

  .title {
    line-height: 27px;
    padding-left: 10px;
    color: #671c9d;
    font-weight: 600;
    flex: 1;
  }

  a {
    line-height: 27px;
    font-size: 13px;
    color: #0366d6;
    text-decoration: none;
    cursor: pointer;
  }
}

.left-browse-section {
  background: #f1f1f1;
}

.mdc-evolution-chip,
.mdc-evolution-chip__cell,
.mdc-evolution-chip__action {
  width: 126px !important;
  display: flex;
  align-items: center;
  justify-content: center;
}

:host ::ng-deep .mdc-evolution-chip-set__chips {
  max-width: 100% !important;
  height: 400px !important;
  min-height: 400px !important;
  max-height: 400px !important;
}

:host ::ng-deep .mat-mdc-standard-chip .mdc-evolution-chip__cell--primary,
:host ::ng-deep .mat-mdc-standard-chip .mdc-evolution-chip__action--primary,
:host ::ng-deep .mat-mdc-standard-chip .mat-mdc-chip-action-label {
  overflow: hidden !important;
}

:host ::ng-deep .mat-chip.mat-standard-chip::after {
  max-width: none !important;
}

:host {
  --mdc-filled-text-field-active-indicator-height: 0px !important;
}
.sidebar-search-container {
  text-align: center;
  padding-top: 14px;
  padding-bottom: 14px;
  padding-right: 25px;
  padding-left: 16px;
  margin-bottom: 15px;
  margin-top: 15px;
}
.sidebar-search-container .searchicon {
  padding-left: 10px;
  border: 1px solid #d5d5d5;
  border-radius: 20px;
  height: 40px;
  line-height: 40px;
  background: #fff url("../../../../assets/images/sidebar_search_icon.png")
    no-repeat 93% center !important;
  width: calc(100%);
}

.mat-label-container {
  margin: 14px;
}

.chip-set {
  padding: 8px;
}
